### Enumeration

# GLib AsciiType

#### Declaration

    flags GLib.AsciiType

#### Description

No description available.

#### Members

`G_ASCII_ALNUM`

  No description available.

  - Value: `1`
  - Available since: 2.0
`G_ASCII_ALPHA`

  No description available.

  - Value: `2`
  - Available since: 2.0
`G_ASCII_CNTRL`

  No description available.

  - Value: `4`
  - Available since: 2.0
`G_ASCII_DIGIT`

  No description available.

  - Value: `8`
  - Available since: 2.0
`G_ASCII_GRAPH`

  No description available.

  - Value: `16`
  - Available since: 2.0
`G_ASCII_LOWER`

  No description available.

  - Value: `32`
  - Available since: 2.0
`G_ASCII_PRINT`

  No description available.

  - Value: `64`
  - Available since: 2.0
`G_ASCII_PUNCT`

  No description available.

  - Value: `128`
  - Available since: 2.0
`G_ASCII_SPACE`

  No description available.

  - Value: `256`
  - Available since: 2.0
`G_ASCII_UPPER`

  No description available.

  - Value: `512`
  - Available since: 2.0
`G_ASCII_XDIGIT`

  No description available.

  - Value: `1024`
  - Available since: 2.0